.header{
  width:100%;
  height:134px;

  opacity:1;
  position:fixed;
  top:0;
  left:0;
  z-index:20;
}

.header_top{
  width: 100%;
  height: 97px;
  background:linear-gradient(315deg,rgba(0,65,148,1) 0%,rgba(0,72,164,1) 100%);

}
.logoBox{
  height:97px;
  display: flex;
  align-items: center;
  color: #fff;
}
.logoBox span{
  display: inline-block;
  height:30px;
  opacity:1;
  border-left: 1px solid #fff;
}
.logo{
  margin-right: 10px;
}
.siteName{
  margin:0 10px;
  font-size:22px;
  font-family:PingFang SC;
  font-weight:bold;
  line-height:30px;
  color:rgba(255,255,255,1);
}
.applyBtn{
  width:66px;
  height:22px;
  background:rgba(255,183,59,1);
  box-shadow:0px 3px 6px rgba(0,0,0,0.14);
  opacity:1;
  border-radius:2px;
  margin-left:10px;
  font-size:12px;
  font-family:Source Han Sans CN;
  font-weight:400;
  line-height:20px;
  color:rgba(255,255,255,1);
  text-align: center;
  line-height: 22px;
  display: none;
  align-items: center;
  justify-content: center
}
.logoBox .logoshu{
	display:none;
}
.applyBtn img{
      margin-top: 2px;
    margin-left: 2px;
}
.search_and_code{
  height:97px;
  display: flex;
  align-items: center;
  position: relative;
}
.search_box{
  width:233px;
  height:34px;
  background:rgba(255,255,255,1);
  opacity:1;
  border-radius:17px;
}
.search_box input{
  width: 175px;
  height:34px;
  background:rgba(255,255,255,1);
  border:none;
  opacity:1;
  border-radius:17px;
  padding-left: 12px;
  box-sizing: border-box;
  float: left;
  outline: none;
}
.search_box button{
  width: 58px;
  height: 34px;
  border-radius: 0 18px 18px 0;
  box-sizing: border-box;
  float: left;
  background: #3694FF;
  border: none;
  padding-left: 4px;
}
.search_box button img{
  display: block;
  width:18px;
  height:18px;
  opacity:1;
  float: left;
}
.codeBox{
  width:89px;
  height:89px;
  background:rgba(255,255,255,1);
  opacity:1;
  border-radius:4px;
  margin-left:26px;
  display: flex;
  align-items: center;
  justify-content: center
}
.codeBox img{
  width: 76px;
  height: 76px;
}




.nav{
  height:37px;
  background:rgba(255,255,255,1);
  border-bottom:1px solid rgba(217,217,217,1);
}
.nav .container{
  justify-content: center;
}
.nav li{
  width: 102px;
  height: 100%;
  line-height: 37px;
  margin-right: 30px;
  text-align: center;
}
.nav li:last-child{
  margin-right: 0;
}
.nav li a{
  display: block;
  height: 100%;
  text-align: center;
  font-size:16px;
  font-family:PingFang SC;
  font-weight:400;
  line-height:22px;
  line-height: 37px;
  color:rgba(51,51,51,1);
}
.active{
  border-bottom: 4px solid rgba(0,65,148,1)
}
.nav .active{
  color:rgba(0,65,148,1);
  font-weight:800;
}
.scale{
	transition: all 0.5s;
	z-index:9999;
}
.scale:hover{	
	transform:scale(2.5) translate(-24px, 32px);
	
	box-shadow: 0px 4px 9px rgba(0,0,0,0.1);
	background:#fff
}
.search-item{
	display: flex;justify-content: space-between;
	font-size:16px;
	font-family:PingFang SC;
	font-weight:500;
	line-height:22px;
	color:rgba(51,51,51,1);
}
.search-item .fir a{
	display:block;
	font-size:16px;
	font-family:PingFang SC;
	font-weight:500;
	line-height:22px;
	color:rgba(51,51,51,1);
	width:150px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}